<!doctype html>

<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="description" content="Le Mig 21 et ses variantes.">
        <meta name="keywords" content="HTML5, CSS3">
        <meta name="author" content="Michel Theo">
        <title> Variantes </title>
        <link rel="stylesheet" href="css/style2.css"> 
    </head>
<body>

<div class="header">
    <h1>Variantes</h1>
</div>

<ul class="barre nav">
    <li><a href="index.html">mig-21</a></li>
    <li><a href="page1.html">Son histoire</a></li>
    <li><a class="active" href="page2.html">Variantes</a></li>
</ul>

<h4>Au fil des années, plusieurs versions du MiG-21 ont vu le jour:**</h4>

<p class="pspecial">**ici, nous parlerons uniquement des modèles les plus connus.</p>

<p class="variante">MiG-21F-13</p>

<img class="solo" src="galleryimg/mig21F-13.jpg" alt="mig21F-13">

<p>Chasseur de jour à courte portée; le MiG-21F-13 a été le premier modèle MiG-21 à être produit en grand nombre. Contrairement au MiG-21F, le MiG-21F-13 n'avait qu'un seul canon NR-30 à tribord, avec seulement 60 cartouches ; cependant, il a ajouté la capacité d'utiliser le système de missile K-13, dont deux pourraient être transportés sur des points d'emport sous les ailes.
</p>

<p class="variante">MiG-21PF</p>

<img class="solo" src="galleryimg/mig21PF.jpg" alt="mig21PF">

<p>Version de production de l'intercepteur tout temps. Ceux-ci étaient propulsés par le turboréacteur R11F2-300 et, à partir du septième lot de production, équipés du radar RP-21.
    <br>Le système de contrôle a également été modifié par rapport à celui du F-13.
</p>

<p class="variante">MiG-21PFM</p>

<img class="solo" src="galleryimg/mig-21PFM.jpg" alt="mig-21PFM">

<p>Le MiG-21PFM est une version modernisée du MiG-21PF avec un radar RP-21M amélioré et d'autres changements dans l'avionique.
</p>

<p class="variante">MiG-21SPS</p>

<div class="gallery">
    <a target="_blank" href="galleryimg/mig21SPS1.jpg">
      <img src="galleryimg/mig21SPS1.jpg" alt="mig21SPS1" width="600" height="400">
    </a>
</div>

<div class="gallery">
    <a target="_blank" href="galleryimg/mig21SPS2.jpg">
      <img src="galleryimg/mig21SPS2.jpg" alt="mig21SPS2" width="600" height="400">
    </a>
</div>

<p class="pspecial2">Photo prise par Fennec3000 aux Ailes Anciennes à Toulouse.</p>

<p>Pour éviter toute confusion avec la désignation locale « MiG-21PFM », l'armée de l'air est-allemande a redésigné leurs MiG-21PFM en « MiG-21SPS ».</p>

<p class="variante">MiG-21bis</p>

<img class="solo" src="galleryimg/mig21bis.jpg" alt="mig-21bis">

<p>Le développement ultime du MiG-21, équipé du turboréacteur Tumanskiy R25 -300 et d'un grand nombre d'autres avancées par rapport aux types précédents. Ces MiG-21bis de la PVO (Air Defence Force) soviétique étaient équipés du système Lazur GCI (OTAN : "Fishbed-L"), tandis que ceux de l'armée de l'air soviétique étaient équipés du système Polyot ILS (OTAN : "Fishbed- N").</p>